@media(min-width: 768px){
.mobile-fixed_bottom{
	display: none;
}
}

@media(min-width: 1700px){
.banner-section{
	min-height: 970px;
}
.logo img{
	width: initial;
}
.phone-bt > span {
    font-size: 21px;
    padding: 9px 20px;
}
.phone-bt a{
	font-size: 26px;padding: 4px 10px;
}
.banner-top {
    padding: 0 65px;
}
.banner-content{
	width: 37%;
}
.banner-middle{
	padding: 20px 100px 40px 60px;
}
.banner-middle > span{
	font-size: 45px;
}
.banner-middle h2{
	font-size: 71px;
}
.banner-middle:after {
    width: 44px;
    border-left: 54px solid #ffc613;
    left: -15px;
}
.banner-middle{
	margin: 40px 0;
}
.banner-bottom p {
    font-size: 29px;
    line-height: 36px;
}
.banner-bottom > span{
	font-size: 55px;
}
.banner-bottom {
    padding: 0 100px 0 20px;
}
.section2-top{
	margin: 95px 0;
}
.section2-top p{
	    font-size: 35px;
    padding: 10px 15px 8px;
}
 .container {
    width: 1500px;
}
.iframe-section1 {
    width: 58%;
}
} /*1700px*/

@media(max-width:767px){
.step-section{
	width: 100%;
}
.banner-content{
	width: 100%;
}
.phone-bt,.logo{
	width: 50%;
	padding: 0 15px;
}
.banner-top {
    padding:15px 0;
}
.banner-content{
	padding: 0;
}
.phone-bt{
	margin: 0;
	padding-right: 0;
}
.phone-bt > span{
	padding: 5px 10px;
}
.phone-bt > span{
	font-size: 14px;
}
.logo img {
    width: 126px;
}
.banner-middle, .banner-bottom {
    padding: 0 15px;
}
.banner-middle{
	width: 100%;
	text-align: center;
	margin-top: 10px;
	margin-bottom: 10px;
}
.banner-section{
	min-height: initial;
	text-align: center;
	background-image: initial;
}
.banner-bottom p{
	color: #3a3d47;
}
.banner-bottom {
    margin-top: 10px;
    margin-bottom: 30px;
}
.banner-bottom > span{
	font-size: 26px;
}
.iframe-section1,.section2-top,.overall-step,.section3,footer,.step-section{
	width: 100%;
	float: right;
}
.section2-top{
	margin: 0;
	background-image: initial;
}
.section2-top iframe {
    height: 200px;
}
.section2-top p{
	font-size: 19px;
}
.step-section{
	min-height: initial;
	background-image: initial;
	padding:15px;
}
.overall-step:after, .overall-step:before, .section2-top:after, .section2-top:before, .section3:after{
	display: none;
}
.width-set1,.width-set2,.width-set3,.width-set4,.width-set5,.width-set6,.width-set7{
	top: 0;
	left: 0;
	float: none;
	right: 0;
	width: 100%;
}
.step1{
	padding: 10px 0;
}
.width-set1{
	border-top: 15px solid #0099ce;
}
.width-set2{
	border-top: 15px solid #f9be18;
}
.width-set3{
	border-top: 15px solid #86d5f6;
}
.width-set4{
	border-top: 15px solid #f9be18;
}
.width-set5{
	border-top: 15px solid #cedf7b;
}
.width-set6{
	border-top: 15px solid #83e779;
}
.width-set7{
	border-top: 15px solid #86d5f6;
}
.step-section h3{
	margin-top: 7px;
}
.section3{
	padding: 15px 0;
	background-image: initial;
}
.section3-title span{
	padding-left: 0;
}
.section3-right{
	margin: 15px 0;
}
.section3-title {
    margin-bottom: 0;
}
.banner-middle h2{
	line-height: initial;
}
.banner-middle:after{
	display:none;
}
.footer-section1{
	font-size: 15px;
	text-align: center;
}
.mobile-fixed_bottom .text-center:first-child {
        border-right: none;
    }
    .mobile-fixed_bottom .text-center {
        padding: 10px 15px;
        border-left: 1px solid #fff;
        margin: 0 -15px;
    }
    .mobile-fixed_bottom img {
        width: 16px;
    }
    .mobile-fixed_bottom span {
        display: block;
        margin-top: 7px;
        font-size: 15px;
        color: #fff;
    }
footer {
margin-bottom: 70px;
}
.mobile-fixed_bottom {
background: #86d5f6;
z-index: 22;
color: #fff;
position: fixed;
bottom: 0;
left: 0;
right: 0;
}
.mobile-fixed_bottom .col-xs-4:last-child .text-center {
border-left: none;
}
.modal-body .contact-us-form{
padding: 20px;
}
.mobile-fixed_bottom .container{
padding: 0;
}
.fixed-header {
position: fixed;
top: 0;
z-index: 9;
width: 100%;
background: #fff;
box-shadow:1px 1px 5px 1px #dbdbdb;
}
.fixed-header {
animation: slide-down 0.7s;
opacity: 1;
animation-direction: normal;
animation-duration: 0.7s;
}
@keyframes slide-down {
0% {
opacity: 0;
transform: translateY(-100%);
}
100% {
opacity: 1;
transform: translateY(0);
}
}
} /*767px*/

@media(max-width: 350px){
.phone-bt > span{
	font-size: 12px;
	padding: 5px 6px;
	text-align: center;
}
.banner-middle{
	padding: 15px;
}
.banner-middle:after{
	display: none;
}

/*contact-form*/

/*contact form*/

body{
  margin:0px !important;
}
.modal.fade .modal-dialog {
    -webkit-transform: scale(0.1);
    -moz-transform: scale(0.1);
    -ms-transform: scale(0.1);
    transform: scale(0.1);
    top: 300px;
    opacity: 0;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}
.modal.fade.in .modal-dialog {
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
    -webkit-transform: translate3d(0, -300px, 0);
    transform: translate3d(0, -300px, 0);
    opacity: 1;
}.modal {
  padding-left: 0px !important;
  padding-right: 0px !important;
}

.modal-dialog {
  margin: 10px auto;
  padding: 0 15px;
}

.modal-form {
  background: none;
  box-shadow: none;
  border: none;
}

.modal-form .modal-header {
  border: none;
  padding-left: 0 !important;
}

.modal-form button.close {
  font-size: 24px;
  color: #fff;
  outline: none;
  opacity: 1;
}

.modal-form .modal-body {
  padding: 0;
  background: #fff;
}

.modal-form .modal-body .container {
  padding: 0 0px;
}

#myModal5 .modal-form .modal-body {
  background: transparent;
}

.modal-body .form-group {
  display: block;
}
.modal-body .contact-us-form{
    background: #fff;
    color: #323232;
    padding: 20px 15px;
}
.contact-us-form h2 {
    border-right: initial;
    font-size: 22px;
    font-family: Conv_FBSPOILER-BOLD_0;
    padding-right: 0;
}
.contact-us-form span {
    display: block;
    font-size: 16px;
    margin: 0 0 15px;
    padding-top: 0px;
}
.modal-body .form-group {
    margin: 10px 0;
}
.modal-body .form-group {
    display: block;
}
.contact-us-form input {
    border: initial;
    border-bottom: 2px solid #323232;
    color: #323232;
    font-size: 16px;
    padding: 8px 0;
    background: transparent;
    outline: none;
    width: 100%;
}
.contact-us-form .form-group:last-child input {
    background:#86d5f6;
    border: medium none;
    padding: 10px 10px;
    border-bottom-right-radius: 10px;
    border-top-left-radius: 10px;
    font-size: 22px;
    margin-top: 16px;
    font-family: Conv_FBSPOILER-BOLD_0;
    color: #fff;
}
.contact-us-form ::-webkit-input-placeholder,{
  color: #323232;
  opacity: 1;
}
.contact-us-form *::-moz-placeholder{
  color: #323232;
  opacity: 1;
}
.contact-us-form :-ms-input-placeholder {
  color: #323232;
}
#myModal5 .modal-dialog {
    width: 100%;
}
}

@media(max-width: 1023px) and (min-width: 768px){
.banner-content{
	width: 60%;
}
.banner-section{
	background-size: cover;
}
.banner-bottom > span{
	font-size: 30px;
}
.iframe-section1 iframe {
    height: 300px;
}
.step-section{
	width: 750px;		
}
.overall-step:after, .overall-step:before{
	display: none;
}
.step-section{
	background-size:cover; 
	min-height: 800px;
}
.width-set1 {
    top: 95px;
    width: 46%;
}
.width-set2 {
    top: 106px;
    right: 0;
    width: 77%;
}
.width-set3 {
    top: 165px;
    right: 70px;
}
.width-set4 {
    top: 162px;
    right:-40px;
}
.width-set5{
	top: 160px;
	right: 150px;
}
.width-set6{
	top:110px;
	right: 270px;
}
.width-set7{
	top:110px;
	right: -99px;
}
.section3-right{
	margin: 15px 0;
}
}

@media(max-width:1350px) and (min-width: 1024px){
.step-section {
    width: 1000px;
    background-size: 100% auto;
    min-height: 980px;
}

.width-set1 {
    top: 155px;
    width: 42%;
}
.width-set2 {
    top: 180px;
    right: 0;
    width: 64%;
}
.width-set3 {
    top: 265px;
    right: 160px;
}
.width-set4 {
    top: 275px;
    right:0px;
}
.width-set5{
	top: 290px;
	right: 260px;
}
.width-set6{
	top:260px;
	right:390px;
}
.width-set7{
	top: 260px;
    right: -169px;
}
.banner-content{
	width: 50%;
}
}


@media(max-width: 767px){
/*contact-form*/
body{
  margin:0px !important;
}
.modal.fade .modal-dialog {
    -webkit-transform: scale(0.1);
    -moz-transform: scale(0.1);
    -ms-transform: scale(0.1);
    transform: scale(0.1);
    top: 300px;
    opacity: 0;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}
.modal.fade.in .modal-dialog {
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
    -webkit-transform: translate3d(0, -300px, 0);
    transform: translate3d(0, -300px, 0);
    opacity: 1;
}.modal {
  padding-left: 0px !important;
  padding-right: 0px !important;
}

.modal-dialog {
  margin: 10px auto;
  padding: 0 15px;
}

.modal-form {
  background: none;
  box-shadow: none;
  border: none;
}

.modal-form .modal-header {
  border: none;
  padding-left: 0 !important;
}

.modal-form button.close {
  font-size: 24px;
  color: #fff;
  outline: none;
  opacity: 1;
}

.modal-form .modal-body {
  padding: 0;
  background: #fff;
}

.modal-form .modal-body .container {
  padding: 0 0px;
}

#myModal5 .modal-form .modal-body {
  background: transparent;
}

.modal-body .form-group {
  display: block;
}
.modal-body .contact-us-form{
    background: #fff;
    color: #323232;
    padding: 20px 15px;
}
.contact-us-form h2 {
    border-right: initial;
    font-size: 22px;
    font-family: Conv_FBSPOILER-BOLD_0;
    padding-right: 0;
}
.contact-us-form span {
    display: block;
    font-size: 16px;
    margin: 0 0 15px;
    padding-top: 0px;
}
.modal-body .form-group {
    margin: 10px 0;
}
.modal-body .form-group {
    display: block;
}
.contact-us-form input {
    border: initial;
    border-bottom: 2px solid #323232;
    color: #323232;
    font-size: 16px;
    padding: 8px 0;
    background: transparent;
    outline: none;
    width: 100%;
}
.contact-us-form .form-group:last-child input {
    background:#86d5f6;
    border: medium none;
    padding: 10px 10px;
    border-bottom-right-radius: 10px;
    border-top-left-radius: 10px;
    font-size: 22px;
    margin-top: 16px;
    font-family: Conv_FBSPOILER-BOLD_0;
    color: #fff;
}
.contact-us-form ::-webkit-input-placeholder,{
  color: #323232;
  opacity: 1;
}
.contact-us-form *::-moz-placeholder{
  color: #323232;
  opacity: 1;
}
.contact-us-form :-ms-input-placeholder {
  color: #323232;
}
#myModal5 .modal-dialog {
    width: 100%;
}
}